Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3854 - Make changes to multiple bugs not working
Summary: Make changes to multiple bugs not working
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-01 14:57 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:13 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-07-01 14:57:54 UTC
Something is happening in the loading of this page which
results in the load stalling after all of the bugs have been
loaded, but before any of the action buttons are loaded.
For this reason, it is impossible to make changes to
multiple bugs at once!

Comment 1 David Lawrence 2001-03-18 00:56:53 UTC
Closed as fixed.


Note You need to log in before you can comment on or make changes to this bug.